» Ubuntu » Balíky

Error

two or more packages specified (ppl-dev quantal)